Subject: RE:Message from Walmart.com Customer: Ask a question, 200010708017852 #Ref 2022122400293385
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 27 Dec 2022 07:20:44 -0800

Hello Patricia/ Walmart Team,

Customer Order Number:  200010708017852

Purchase Order No:  108735277072333

Thank you for your order with Designer Living.

The Comfort Spaces Vixie Microfiber 3-Piece Purple/ Charcoal Comfter Set, Full/ Queen includes the following:

1 Comforter 90"W x 90"L

2 Standard Shams 20"W x 26"L (2)

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Patricia Cleghorn wants to connect with you for the order below:

Customer Order Number:  200010708017852

Purchase Order No:  108735277072333

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Vixie Microfiber 3-Piece Purple/Charcoal Comforter Set, Full/Queen/183249400

Customer Message:

The set I ordered, I thought had a queen fitted and flat sheet and 2 pillowcases?? Did I order the wrong item?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team